#{if penyedia.id == null}
	<input type="hidden" name="penyedia.id" value="${penyedia.id}"/>
#{/if}

<div class="form-group" id="selectLocation">
	<label class="col-md-2 control-label">&{'kabupaten_kota.label'}</label>
	<div class="col-md-9 required">
		<select name="wilayah" id="lokasi-penyedia" class="form-control select2" multiple="multiple" style="width: 100%" data-placeholder="&{"pilih_wilayah.label"}">
		#{list lokasiKldi, as:'lokasi'}
			<option value="${lokasi.id}" ${selectedlokasiKldi?.contains(lokasi.id) ? "selected='selected'" : ""}>
			${lokasi.nama}
			</option>
		#{/list}
		</select>
	</div>
</div>

<div class="form-group" id="selectLocationSektoral">
    <label class="col-md-2 control-label">&{'instansi.label'}</label>
    <div class="col-md-9">
        <select name="sektoral" id="lokasi-penyedia-sektoral" class="form-control select2" multiple="multiple" style="width: 100%" data-placeholder="&{"pilih_instansi.label"}">
		#{list lokasiKldiSektoral, as:'sektoral'}
            <option value="${sektoral.id}" ${selectedlokasiKldiSektoral?.contains(sektoral.id) ? "selected='selected'" : ""}>
			${sektoral.nama}
            </option>
		#{/list}
        </select>
    </div>
</div>

<div class="form-group required">
	<label class="col-md-2 control-label">&{'komoditas.label'}</label>
	<div class="col-md-9">
		<select name="komoditas" id="komoditas-penyedia" class="form-control select2" multiple="multiple" style="width: 100%" data-placeholder="&{"pilih_komoditas.label"}">
			#{list komoditasList, as:'komoditas'}
				<option value="${komoditas.id}" ${selectedKomoditas?.contains(komoditas.id) ? "selected='selected'" : ""}>${komoditas.nama_komoditas}</option>
			#{/list}
		</select>
	</div>
</div>

<div class="form-group">
	<label class="col-md-2 control-label">&{'nama_penyedia.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="nama_penyedia" name="penyedia.nama_penyedia" value="${penyedia?.nama_penyedia}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'npwp.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="npwp" name="penyedia.npwp" value="${penyedia?.npwp}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'alamat.label'}</label>
	<div class="col-md-9">
		<textarea class="form-control" id="alamat" name="penyedia.alamat" rows="5">${penyedia?.alamat}</textarea>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'kode_pos.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="kodepos" name="penyedia.kode_pos" value="${penyedia?.kode_pos}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'email.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="email_penyedia" name="penyedia.email" value="${penyedia?.email}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'url.label'} &{'situs_web.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="urlwebsite" name="penyedia.website" value="${penyedia?.website}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'nomor_telp.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="telpon" name="penyedia.no_telp" value="${penyedia?.no_telp}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'nomor_selular.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="handphone" name="penyedia.no_hp" value="${penyedia?.no_hp}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'nomor_fax.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="fax" name="penyedia.no_fax" value="${penyedia?.no_fax}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'pkp.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="pkp" name="penyedia.pkp" value="${penyedia?.pkp}"/>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'produk_api_url.label'}</label>
	<div class="col-md-9">
		<input class="form-control" id="produkurl" name="penyedia.produk_api_url" value="${penyedia?.produk_api_url}"/>
	</div>
</div>

